Wat is de Becon Plug-in?

November 2013 aangepast in OS X 10.10 of eerder
Ik krijg als ik naar de site van de ABN bank steeds de vraag of ik de Becon Plug-in Wil laden
wat is dit voor Plugin en waar is het voor nodig???

Reacties

  • WesleyWesley    Beheerder
    Zou je een screenshot hiervan kunnen maken? Dit doe je door de cmd, shift en 3- toets in te drukken. De afbeelding kun je hier uploaden.
  • November 2013 aangepast
    Hier het antwoord op je vraag, gevonden op de site van ABN.

    Deze melding verschijnt als de plug-in van de browser niet werkt met de e.dentifier2. Bekende situaties hierbij zijn:


    De browser voldoet niet aan de systeemeisen van ABN AMRO Internet Bankieren. Bekijk het overzicht van de besturingssystemen en browsers die ABN AMRO adviseert te gebruiken.
    U gebruikt de laatste update van Google Chrome (v12) waardoor de e.dentifier2 browser plug-in wordt geblokkeerd.
    Een probleem met de compatibiliteitsinstellingen in Internet Explorer 9 .

  • Ik gebruik safari en de e.dentifier2 werkt gewoon

Deze discussie is gesloten, reageren is niet meer mogelijk.